@font-face {
    font-family: "fontawesome";
    src: url('assets/fonts/fontawesome-webfont.ttf');
}

/*Global*/
html,body,content,footer,header,nav,aside,section,label,div,span,ul,li,p,hr,h1,h2,h3,h4,table,tr,td,form,a,img,figure,figcaption{
	margin:0px;
	padding:0px;
	border:0px;
	list-style-type:none;
	box-sizing:border-box;
	font-family:arial;
}

html{
	height:100%;
}

body{
	max-width:1680px;
	min-width:550px;
	margin:auto;
	background-color:#f4f4f4;
	height:100%;
}

nav{
	width:85%;
	max-width:950px;
	margin:auto;
	display:table;
}

#header{
	min-height:85px;
	font-size:12px;
}

#header a{
	text-decoration:none;
}

#header a:hover{
	text-decoration:underline;
}

content{
	display:block;
	width:100%;
	max-width:950px;
	margin:auto;
	background-color:#fff;
	padding:0px 10px;
	min-height:calc(100% - 173px);
}

#error_div{
	background-color:red;
	color:white;
}

#validation_div{
	background-color:green;
	color:white;
}

#fil_ariane{
	margin:5px 0px;
}

.centered_buttons{
	display:block;
	margin:5px auto;
	text-decoration:none;
	text-align: center;
}

.centered_buttons a{
	text-decoration:none;
}

.bold_label{
	font-weight:bold;
	display:inline-block;
	width:150px;
}

.pagination_div{
	text-align:center;
	margin:10px;
}

.pagination_item{
	display:inline-block;
	min-width:25px;
    margin:0px 3px;
}

.form_classique{
	margin:auto;
}

.form_classique .form_element{
	margin:5px 0px;
}

.form_classique label, label{
	display:inline-block;
	width:200px;
	vertical-align:middle;
}

.form_classique textarea{
	display:inline-block;
	width:200px;
	height:75px;
	vertical-align:middle;
}

.rubrique{
	width:90%;
	display:block;
	margin:auto;
}

.rubrique_titre{
	font-size:23px;
	font-weight:bold;
	padding:3px;
}

.rubrique_contenu{
	font-size:14px;
	padding:3px;
	display:table;
	vertical-align:middle;
	width:100%;
}

.sous_rubrique{
	padding:0px;
	margin:10px 3px;
}

.sous_rubrique_titre{
	font-size:16px;
	font-weight:bold;
	padding:3px;
}

.sous_rubrique_titre >label, .rubrique_titre >label{
	display:inline-block;
	font-size:12px;
	vertical-align:middle;
	margin:3px 0px 0px 20px;
}

.sous_rubrique_content{
	font-size:14px;
	padding:3px;
}

.sous_rubrique_contenu{/*à favoriser*/
	font-size:14px;
	padding:3px;
}

#contact_container, #devis_container, #parametres_compte{
	padding:10px;
	margin:auto;
}

#contact_elements, #devis_elements, #parametres_compte_elements{
	text-align:left;
	display:inline-block;
	width:400px;
	vertical-align:top;
}

.form_element{
	margin-top:5px;
	margin-bottom:5px;
	padding:3px;
	background-color:#f5f5fe;
}

.ui-autocomplete{
	height:200px;
	width:320px;
	overflow-y:scroll;
}

.ui-autocomplete>li{
	width:295px;
	font-size:14px;
}

.ui-widget {
	font-size:14px;
}


#footer{
	display:block;
	background-color:#666;
	color:#FFF;
	padding:15px;
	text-align:center;
}

#mentions_legales_div{
	display:inline-block;
	width:40%;
	text-align:left;
}

#mentions_legales_div{
	display:inline-block;
	width:30%;
	max-width:230px;
	font-size:10px;
}

#mentions_legales{
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}

#mentions_legales_div ul, #mentions_legales_div li{
	list-style-type:square;
	list-style-position:inside;
}

.titre_mentions_legales{
	font-size:12px;
	font-weight:bold;
}

#corporate_footer_div{
	display:inline-block;
	width:40%;
	max-width:250px;
	text-align:left;
	vertical-align:top;
}

#corporate_footer_div_pitch {
	border-bottom:solid 1px #FFF;
	margin-bottom:8px;
	padding-bottom:8px;
}

#corporate_footer_div_pitch div{
	font-size:12px;
}

#corporate_footer_div_pitch div:first-child{
	font-size:15px;
	font-weight:bold;
}

#retrouveznous{
	font-size:12px;
	font-weight:bold;
}


.asterisque{
	color:red;
}

.alert_div{
	color:#F00;
	font-weight:bold;
	margin:3px;
}

input[type="submit"], input[type="button"]{
	background-image: linear-gradient(#6495C4,#3465a4);
    background-color: #3465a4;
    border: none;
    font-weight: bold;
    color: #fff;
	padding:5px;
	cursor:pointer;
}

input[type="submit"]:hover, input[type="button"]:hover{
	background-image: linear-gradient(#4475A4,#144584);
    background-color: #144584;
}

/*header*/
#connected_icon{
	font-family: fontawesome;
	margin-right:5px;
	color:#449944;
}

#account_icon{
	font-family: fontawesome;
	margin-right:5px;
	color:#444499;
}

#close_icon{
	font-family: fontawesome;
	margin-right:5px;
	color:#CC3333;
}

#connected_link{
	display:block;
}

#espace_client{
	float:right;
}

/*menu*/




/*home*/
#home-banner{
	background-image:url('assets/images/banner_450_f.jpg');
	position:relative;
	margin:55px auto 0px auto;
	height:450px;
	background-color:#FFF;
}

#menu{
	position:fixed;
	top:0px;
	left:0px;
	height:55px;
	width:100%;
	min-width:550px;
	padding:0px;
	margin:0px;
	font-size:17px;
	font-weight:bold;
	/*background:rgba(250,250,250,0.8);*/
	background-color:#FFF;
	text-align:center;
	border-bottom:solid 1px #888;
	z-index:10;
}

#menu-content{
	max-width:850px;
	margin:auto;	
}

#menu-content #logo-div{
	display:inline-block;
	margin-right:20%;
}

#menu-content .text-menu-item{
	margin:2px 2%;
	display:inline-block;
	padding:5px;
	line-height:40px;
}


#logo{
	display:inline-block;
	vertical-align:middle;
	background-image:url('assets/images/prospectio_51.png');
	height:51px;
	width:154px;
	margin-right:5%;
}

#header-logo{
	display:inline-block;
}

#menu-content a{
	text-decoration:none;
	color:#999;
}

#menu-content .text-menu-item{
	height:53px;
}

#menu-content .text-menu-item a{
	display: inline-block;
    height: 50px;
}

#menu-content .text-menu-item.selected, #menu-content .text-menu-item:hover{
	border-bottom:solid 3px #3465a4;
}

#menu-content .selected a{
	text-decoration:none;
	color:#3465a4;
}

#menu-content a:hover{
	text-decoration:none;
	color:#3465a4;
}

#home-banner-com-div{
	position:absolute;
	top:30%;
	left:50%;
	transform: translateY(-50%) translateX(-50%);
	background:rgba(240,240,240,0.8);
	padding:1%;
	text-align:center;
	width:50%;
}

#home-banner-com-div-slogan{
    font-size: 24px;
    color: #666;
    margin-bottom: 20px;
}

#home-banner-com-div-words{
    color: #3465a4;
    font-weight: bold;
}

#home-banner-form-div{
	position:absolute;
	top:70%;
	left:50%;
	transform: translateY(-50%) translateX(-50%);
	background:rgba(240,240,240,0.8);
	padding:1%;
	text-align:center;
}

#home-banner-form-div-menu{
	position:absolute;
	top:80%;
	left:50%;
	transform: translateY(-50%) translateX(-50%);
}

#home-banner-form-div-menu>div{
	display:inline-block;
	background:rgba(240,240,240,0.8);
	width:120px;
	text-align:center;
	padding:3%;	
}

#login, #password{
	width:250px;
	height:25px;
	font-size:18px;
}

#login_error_div{
	background-color:#F00;
	color:#FFF;
}

#login_error_div>a{
	color:#FFF;
	font-weight:bold;
}

.blue_link{
	color:#3465a4;
	text-decoration:none;
}

.blue_link:hover{
	text-decoration:underline;
}

#no-account{
	margin-top:15px;
}

#contact-us{
	margin-top:5px;
}

#connect_button{
	font-size:16px;
    display: block;
    margin:auto;
}

#home-profiles-div{
	background-color:#dbe4f0;
	padding:2% 5% 0% 5%;
	text-align:center;
}

#home-profile-div-youare{
	font-size:25px;
	background-color:#b5cae6;
}

#home-profile-div-profiles-list{
	display:table;
	width:100%;
	position:relative;
}

#home-profile-div-profiles-list>a{
	display:table-cell;
	border:0px;
	padding:0px;
	height:137px;
	text-decoration:none;
}

#home-profile-div-profiles-list>a>div{
	padding:5px;
}

#home-profile-div-profiles-list>a>img{
	max-height:97px;
	padding:5px 5px 2px 5px;
}

.home-profile-div-profiles-list-item{
	color:black;
}

.home-profile-div-profiles-list-item:focus{
	background-color:#b5cae6;
}

.home-profile-div-profiles-list-item+div{
	background-color:#b5cae6;
	display:none;
	width:100%;
	position:absolute; 
	top:100%;
	left:50%;
	height:125px;
	transform: translate(-50%, 0%);
	text-align:center;
}

.home-profile-div-profiles-list-item+div>ul{
	list-style-type:disc;
	list-style-position:inside;
	text-align:left;
	padding:10px 20% 5px 20%;
}

.home-profile-div-profiles-list-item+div>ul>li{
	line-height:25px;
}

.home-profile-div-profiles-list-item+div>ul>li:last-child{
	line-height:35px;
}

.home-profile-div-profiles-list-item+div>ul>li:before{
    content: " > ";
    color: #3465a4;
    font-weight: bold;
	font-size:16px;
}



#home-profiles-div-profit{
	height:5px;
}



#services{
	background-image: radial-gradient(circle at center, white, #B6BDC5);
	padding:20px 20%;
}

#subscribe{
	padding:20px 20%;
	background-color:#fff;
}

.mention_rgpd{
	font-size:11px;
	font-style:italic;
	text-align:center;
}

#contact{
	background-image: radial-gradient(circle at center, white, #B6BDC5);
	padding:20px 20%;
}

.more-main-title{
	color:#ea831c;
	font-weight:bold;
	font-size:20px;
	margin:10px 0px;
}

.more-category{
	margin:15px;
}

.more-category-title{
	color: #3465a4;
	font-size:20px;
	margin:10px 0px;
}

.more-category-content{
	margin-left:10px;
}

.more-category-content>li{
	padding:2px;
	padding-left:20px;
	position:relative;
}

.more-category-content>li:before{
	content: " > ";
    color: #ea831c;
    font-weight: bold;
	font-size:16px;
	position:absolute;
	top:0;
	left:0;
}


.more-formules-table{
	margin:auto;
	font-family:"open sans";
}

.more-formules-table>tbody>tr{
	height:45px;
}


.more-formules-table>tbody>tr:not(.title_row)>td{
	background-color:#F3F3F3;
}

.more-formules-table>tbody>.title_row{
	font-weight:bold;
	color:#FFF;
}

.more-formules-table>tbody>tr>td{
	width:50px;
	text-align:center;
}

.more-formules-table>tbody>tr>td:not(:first-child){
	font-weight:bold;
	font-size:12px;
	color:#666;
	text-align:left;
	padding-left:5px;
	background-image:linear-gradient(#FAFAFA,#EEE);
}

.large-more-formules-table>tbody>tr>td:not(:first-child){
	width: calc(98% - 50px);
}

.large-more-formules-table{
	width:98%;
}

.half-more-formules-table>tbody>tr>td:not(:first-child){
	width: calc(100% - 50px);
}

.half-more-formules-table{
	width:100%;
}

.bluebg{
	background-image:linear-gradient(#6495C4,#3465a4);
	background-color:#3465a4;
}

.orangebg{
	background-image:linear-gradient(#fab544,#ea831c);
	background-color:#ea831c;
}

.valid-sign>td:first-child{
	font-size:18px;
	color:green;
	font-family:fontawesome;
	text-align:center;
	width:50px;
}



/*
#more-formules-table{
	margin:auto;
	font-family:"open sans";
}

#more-formules-table>tbody>tr{
	height:45px;
}

#more-formules-table>tbody>tr:first-child>td:not(:first-child){
	font-weight:bold;
	background-image:linear-gradient(#6495C4,#3465a4);
	background-color:#3465a4;
	color:#FFF;
}

#more-formules-table>tbody>tr:last-child{
	font-weight:bold;
}

.valid-sign>td:not(:first-child){
	font-size:18px;
	color:green;
	font-family:fontawesome;
}

#more-formules-table>tbody>tr>td{
	width:80px;
	text-align:center;
}

#more-formules-table>tbody>tr:not(:first-child)>td{
	background-color:#F3F3F3;
}

#more-formules-table>tbody>tr>td:first-child{
	font-weight:bold;
	font-size:12px;
	color:#666;
	width:250px;
	text-align:left;
	background-image:linear-gradient(#FAFAFA,#EEE);
}

#more-formules-table>tbody>tr:first-child>td:first-child{
	background-image:linear-gradient(transparent,transparent);
}
*/
#subscribe_form{
	display:block;
	max-width:450px;
	margin:5px auto;
	padding:20px;
	background-color:#faba64;
}

#subscribe_form div{
	margin:10px 0px;
}

#subscribe_form input[type="text"],#subscribe_form input[type="email"],#subscribe_form input[type="password"],#subscribe_form input[type="submit"]{
	height:30px;
	font-size:16px;
	width:200px;
}

#subscribe_form textarea{
	display:block;
	width:100%;
	height:120px;
	font-size:16px;
	font-family:arial;
}

#subscribe_form label{
	display:inline-block;
	width:200px;
	font-size:16px;
}

#envoi_subscribe{
	display:block;
	margin:auto;
}

/*contact*/

#contact_form{
	display:block;
	max-width:450px;
	margin:5px auto;
	padding:20px;
	background-color:#dbe4f0;
}

#contact_form div{
	margin:10px 0px;
}

#contact_form input{
	height:30px;
	font-size:16px;
	width:200px;
}

#contact_form textarea{
	display:block;
	width:100%;
	height:120px;
	font-size:16px;
	font-family:arial;
}

#contact_form label{
	display:inline-block;
	width:200px;
	font-size:16px;
}

#envoi_email{
	display:block;
	margin:auto;
}


@media(max-width:800px){	
	
	
	content{
		padding:0px 0px;
	}
	#menu-content #logo-div{
		margin-right:10%;
	}

	#menu-content .text-menu-item{
		margin:2px 1%;
	}
	
	#home-banner{
		height:350px;
	}
	
	#home-banner-telemarketer{
		height:350px;
		width:443px;
	}

	#home-banner-icons{
		height:350px;
		width:388px;
	}
		
	
	#home-banner-com-div{
		width:80%;
	}
	
	.home-profile-div-profiles-list-item+div>ul{
		padding:3px 10% 2px 10%;
	}

	.home-profile-div-profiles-list-item+div{
		font-size:15px;
		width:100%;
	}
	#services{
		padding:8px 10%;
	}

	#subscribe{
		padding:8px 10%;
	}

	#contact{
		padding:8px 10%;
	}
	
}

@media(max-width:600px){	
	body{
		width:100%;
	}
	
	#menu-content #logo-div{
		margin-right:4%;
	}
	
	.home-profile-div-profiles-list-item+div>ul>li{
		line-height:17px;
	}

	.home-profile-div-profiles-list-item+div>ul{
		padding:3px 5% 2px 5%;
	}

	.home-profile-div-profiles-list-item+div{
		font-size:14px;
		width:100%;
	}
	#home-profiles-div-profit{
		height:5px;
	}

	#home-profile-div-profiles-list{
		max-width:100%;
	}
	
	#services{
		padding:5px 2%;
	}

	#subscribe{
		padding:5px 2%;
	}

	#contact{
		padding:5px 2%;
	}
	
	#login, #password{
		font-size:20px;
	}
}





/*search*/
.result_div_multi{
	display:inline-block;
	border:solid 1px #888;
	margin:5px;
	padding:5px;
	border-radius:3px;
}

.result_div_multi>input{
	display:none;
}

.result_div_multi>span{
	display:inline-block;
	margin:0px 2px;
	padding:0px 2px;
	cursor:pointer;
}

.search_options_array_n1,.search_options_array_n1.ui-state-focus{
	font-weight:bold;
}

.search_options_array_n2,.search_options_array_n2.ui-state-focus{
	font-weight:bold;
	padding-left:3px;
}

.search_options_array_n5,.search_options_array_n4{
	padding-left:6px;
}

#search_results{
	width:620px;
	margin:auto;
}
#search_results>ul{
	display:table;
	width:100%;
	font-size:12px;
}

#search_results>ul>li{
	width:100%;
}

#search_results>ul>li>div{
	display:table-cell;
}

#list_title_dl_icon{
	font-family:fontawesome;
}

#list_title_dl_link{
	color:white;
}

#liste_ets{
	margin:auto;
}

#liste_ets li div{
	margin:3px;
	padding:3px;
	border:solid 2px #FFFFFF;
	display:table-cell;
	empty-cells:show;
	vertical-align:top;
}

.search_list_warning{
	background-color:#FF8000;
	color:#FFF;
	padding:0px 5px;
}

.search_results_siret{
	width:115px;
}

.search_results_raison_sociale{
	width:250px;
}

.search_results_commune{
	width:200px;
}

.search_results_link{
	width:50px;
	font-family:fontawesome;
	text-align:center;
}

.search_results_link>a{
	font-family:fontawesome;
	font-size:14px;
	color:black;
}

#liste_ets li:nth-child(odd) div{
	background-color:#fcfcfc;
}

#liste_ets li:nth-child(even) div{
	background-color:#f5f5fe;
}

#liste_ets li:first-child div{
	background-color:#3465a4;
	color:#fff;
	font-weight:bold;
}

.list_title{
	font-size:14px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
	padding:3px;
	background-color:#3465a4;
	color:#FFF;
}

.search_export_option{
	min-width:620px;
}

.search_export_option>div{
	display:inline-block;
}

.search_export_option>div:first-child{
	width:500px;
}

.search_export_option>div:nth-child(2){
	width:120px;
	text-align:right;
}

/*sheet*/
.fiche_ets_data{
	display:inline-block;
}

#back_results, #back_user_account, #back_search{
	color:#fff;
}

/*account*/
#modif_mot_passe+label+#modif_mot_passe_div{
	display:none;
}

#modif_mot_passe:checked+label+#modif_mot_passe_div{
	display:block;
}

.files_list_div_item_titles{
	font-weight:bold;
}

.files_list_div_item>div{
	display:inline-block;
}

.files_list_div_item>div:first-child{
	width:100px;
}

.files_list_div_item>div:nth-child(2){
	width:80px;
}

.files_list_div_item>div:nth-child(3){
	width:80px;
}

/*admin_fields*/
#perso_fields_form_list>li>form>div{
	display:inline-block;
	margin:5px;
}

#perso_fields_form_list>li>form>div>a{
	font-family:fontawesome;
	text-decoration:none;
}

.admin_fields_del>a{
	color:#F00;
}

.admin_fields_up>a, .admin_fields_down>a{
	color:#3465a4;
}

#add_perso_field label{
	width:100px;
}

/* Payment */
			#facture_div_container{
				margin:5px;
				padding:5px;
				border:solid 1px #BBB;
				display:inline-block;
				
			}
			#facture_div_container>label{
				font-size:18px;
				margin:10px 0px;
			}
			
			#facture_checkbox+#facture_div{
				display:none;
			}
			#facture_checkbox:checked+#facture_div{
				display:block;
			}
			#facture_div>div{
				margin:10px 5px;
			}
			
			#facture_div label{
				display:inline-block;
				width:300px;
			}
			
			#customButton{
				position: relative;
				border-radius: 4px;
				background-color: #3ea8e5;
				background-image: -webkit-gradient(linear,left top,left bottom,from(#44b1e8),to(#3098de));
				background-image: -webkit-linear-gradient(top,#44b1e8,#3098de);
				background-image: linear-gradient(-180deg,#44b1e8,#3098de);
				box-shadow: 0 1px 0 0 rgba(46,86,153,.15), inset 0 1px 0 0 rgba(46,86,153,.1), inset 0 -1px 0 0 rgba(46,86,153,.4);
				font-size: 17px;
				line-height: 21px;
				height: 37px;
				font-weight: 700;
				text-shadow: 0 -1px 0 rgba(0,0,0,.12);
				color: #fff;
				cursor: pointer;
				-webkit-transition: all .2s ease-in-out;
				transition: all .2s ease-in-out;
				border:none;
			}
			#customButton:hover{
				background-image: linear-gradient(-180deg,#3098de,#44b1e8);
			}
			
			#vous_souhaitez{
				margin:10px;
			}